{
  "entries": [
    {
      "item": "mysticalagriculture:inferium_essence",
      "emc": 0
    },
    {
      "item": "projectexpansion:compact_sun",
      "emc": 0
    },
    {
      "item": "projectexpansion:basic_emc_link",
      "emc": 0
    },
    {
      "item": "draconicevolution:draconium_ingot",
      "emc": 0
    },
    {
      "item": "botania:manasteel_ingot",
      "emc": 0
    },
    {
      "item": "botania:ender_air_bottle",
      "emc": 0
    },
    {
      "item": "botania:mana_diamond",
      "emc": 0
    },
    {
      "item": "botania:mana_pearl",
      "emc": 0
    },
    {
      "item": "botania:mana_powder",
      "emc": 0
    },
    {
      "item": "botania:life_essence",
      "emc": 0
    },
    {
      "item": "botania:elementium_ingot",
      "emc": 0
    },
    {
      "item": "botania:dragonstone",
      "emc": 0
    },
    {
      "item": "projecte:dark_matter",
      "emc": 1648034
    },
    {
      "item": "mekanism:pellet_antimatter",
      "emc": 5624586245869014
    },
    {
      "item": "extendedcrafting:singularity",
      "emc": 0
    },
    {
      "item": "extendedcrafting:singularity{Id:\"extendedcrafting:bronze\"}",
      "emc": 0
    },
    {
      "item": "extendedcrafting:singularity{Id:\"extendedcrafting:invar\"}",
      "emc": 0
    },
    {
      "item": "extendedcrafting:singularity{Id:\"extendedcrafting:electrum\"}",
      "emc": 0
    },
    {
      "item": "extendedcrafting:singularity{Id:\"extendedcrafting:steel\"}",
      "emc": 0
    },
    {
      "item": "extendedcrafting:singularity{Id:\"extendedcrafting:lapis_lazuli\"}",
      "emc": 0
    },
    {
      "item": "extendedcrafting:singularity{Id:\"extendedcrafting:emerald\"}",
      "emc": 0
    },
    {
      "item": "extendedcrafting:singularity{Id:\"extendedcrafting:coal\"}",
      "emc": 0
    },
    {
      "item": "extendedcrafting:singularity{Id:\"extendedcrafting:redstone\"}",
      "emc": 0
    },
    {
      "item": "extendedcrafting:singularity{Id:\"extendedcrafting:aluminum\"}",
      "emc": 0
    },
    {
      "item": "extendedcrafting:singularity{Id:\"extendedcrafting:silver\"}",
      "emc": 0
    },
    {
      "item": "extendedcrafting:singularity{Id:\"extendedcrafting:tin\"}",
      "emc": 0
    },
    {
      "item": "extendedcrafting:singularity{Id:\"extendedcrafting:diamond\"}",
      "emc": 0
    },
    {
      "item": "extendedcrafting:singularity{Id:\"extendedcrafting:platinum\"}",
      "emc": 0
    },
    {
      "item": "extendedcrafting:singularity{Id:\"extendedcrafting:copper\"}",
      "emc": 0
    },
    {
      "item": "extendedcrafting:singularity{Id:\"extendedcrafting:iron\"}",
      "emc": 0
    },
    {
      "item": "extendedcrafting:singularity{Id:\"extendedcrafting:lead\"}",
      "emc": 0
    },
    {
      "item": "extendedcrafting:singularity{Id:\"extendedcrafting:nickel\"}",
      "emc": 0
    },
    {
      "item": "extendedcrafting:singularity{Id:\"extendedcrafting:gold\"}",
      "emc": 0
    },
    {
      "item": "extendedcrafting:singularity{Id:\"extendedcrafting:glowstone\"}",
      "emc": 0
    }
  ]
}